Subject: Re: Problems with using git

From: Greg KH <[email-masked]>
Date: Tue, 7 Mar 2006 18:16:08 -0800

On Sat, Mar 04, 2006 at 02:25:57PM -0800, Greg KH wrote:
> On Sat, Mar 04, 2006 at 10:56:09AM +0000, Mark Wooding wrote:
> > Greg KH <[email-masked]> wrote:
> > 
> > > The latest development tree, and the latest public betas contain
> > > 1.1.3.  If you think this should be newer, I can easily go poke the
> > > proper people...
> > 
> > Given that there's a security issue which got fixed in 1.1.5, I think
> > this is really a bit poor.
> > 
> > I notice, by contrast, that Debian had managed to repackage and release
> > a new GIT the day after Junio fixed the bug in the first place.  That
> > was more than a month ago.
> 
> Fair enough, I'll go poke the proper people now...

They jumped and the cogito and git should be updated to the latest
version in the next update.

thanks,

greg k-h